Subject: How to access serial ports in b20.1
From: [email-masked] (Dan Hensley)

18 Dec 1998 20:48:05 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

This is kind of a simple question, but I can't figure it out:  How do I
access serial ports with CYGWIN?  Specifically, I'd like to know how
when CYGWIN=tty.  I can't seem to list any devices, and /dev/tty00,
/dev/ttyS0, and /dev/cua0 don't work.

Thanks for any help,
Dan

P.S.  I've already spent hours reading the FAQs, old mailing list
entries, etc., and couldn't find the answer anywhere.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".